button.close.fabrica-x {
  font-size: 40px;
  color: #fff;
  opacity: 1;
  margin-top: -13px;
  background-color: rgba(73,20,0,0.3);
  padding-left: 10px;
  padding-right: 10px;
  padding-top: -3px;
  padding-bottom: 5px;
  margin-bottom: 7px;
  margin-left: 10px;
  margin-right: 10px;
}

@media (min-width: 992px) {

  .container.processo {
      width: 100% !important;
  }

  .container.close-processo {
    width: 100% !important;
  }

}

.button.close.fabrica-x {
  margin-right: 15px !important;
}

/* xtra small devices */
@media screen and (min-width: 0px) and (max-width: 600px) {

  button.close.fabrica-x {
    margin-right: 10px;
    margin-bottom: 7px;
    margin-left: 10px;
  }
}

/* xtra small devices */
@media screen and (min-width: 0px) and (max-width: 991px) {

  div.align-recaptcha {
    width: 345px;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  #btn-encomendar-recaptcha {
    margin-left: -25px !important;
    text-align: center;
  }
}

/* small devices */
@media screen and (min-width: 601px) and (max-width: 991px) {

  button.close.fabrica-x {
    margin-right: 10px;
    margin-bottom: 7px;
    margin-left: 10px;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
  button.close.fabrica-x {
    margin-right: 10px;
  }
}

/* big devices */
@media (min-width: 1200px) {

  button.close.fabrica-x {
    margin-right: 10px;
    margin-left: 15px;
    margin-bottom: 7px;
  }
}

.form-control.d-none {
  display: none;
}

.form-group.recaptcha {
  margin-top: 10px;
}

.recaptcha {
  padding-top: 10px;
  padding-bottom: 10px;
}
